# O-RING PRESENCE DETECTOR
# FOR FERRARI 000952054

[general]
name: Test presenza
instruction: CONTROLLARE PRESENZA PUNTO VERDE
neural_network: none
type: smart_camera
camera_type: hikrobot_sc
num_cameras: 1
rotations=0
solution_name=670054812

[markers]

[zones]
p1: 620,630 600,600 ok

[labels]

